package com.service;

import com.entity.User;
import org.springframework.stereotype.Service;

import java.util.Map;


public interface IUserService {

    User findById(Integer id);

 
    User findByNameAndPwd(String name, String password);

    int insertUser(User user);
    void modifyUser(User user);
    void modifyPwd(String password, Integer id);
}
